/* Importing Font Family */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* Root Variables */
:root {
    --colorPrimary: #007cd2;
    --colorPrimaryDark: #001524;
    --colorYellow: #ffff23;
    --colorRed: #aa0001;
    --colorBlack: #000000;
    --colorWhite: #fffdf6;
    --colorDimWhite: #eeeeee;
    --colorDarkGray: #45474b;
    --colorLightGray: #dddddd;
    --colorGray: #727d73;

    --fontRoboto: "Roboto", sans-serif;
    --fontNato: "Noto Sans", sans-serif;

    /* --shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
    --shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* CSS Reset */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: var(--colorWhite);
    font-family: var(--fontNato);
}

/* body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--colorPrimary);
    outline: 1px solid rgb(65, 72, 78);
    border-radius: 100vw;
} */

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb {
    background-color: var(--colorPrimary);
    outline: 1px solid rgb(65, 72, 78);
    border-radius: 100vw;
}

a {
    text-decoration: none;
    font-family: var(--fontNato);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--fontRoboto);
}

#wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
}

.row {
    width: 100% !important;
    margin: 0;
    padding: 0 !important;
}

/* Custom Nav */
.nav-top {
    width: 100%;
    min-height: 40px;
    background-color: var(--colorYellow);
}

.top-nav-ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
}

.top-nav-ul .dropdown-menu {
    z-index: 10000;
}

.custom-nav {
    --navlogoSize: 200px;
    top: unset;
    /* background-color: var(--colorPrimary) !important; */
    background-color: var(--colorPrimaryDark) !important;
    overflow: visible;
    box-shadow: var(--shadow);
    transition: all 0.3s ease-in;
}

.nav-toggler {
    font-size: 1.25rem;
    color: var(--colorDimWhite);
}

.navbar-brand {
    /* position: relative;
    width: var(--navlogoSize);
    transition: all 0.3s ease-in; */
}

.nav-logo {
    /* position: absolute;
    top: -2.5rem;
    left: 0; */
    /* width: var(--navlogoSize); */
    /* z-index: 10; */
    height: 40px;
    transition: transform 0.3s ease-in;
}

/* .nav-logo:hover {
    transform: scale(1.05);
} */

/* .custom-nav.sticky {
    --navbarSize: auto;
}

.custom-nav.sticky .nav-logo {
    position: relative;
    top: 0;
    width: auto;
    height: 50px;
} */

.custom-nav .nav-link {
    font-size: 1rem;
    color: var(--colorDimWhite);
    transition: all 0.3s ease-in-out;
}

.custom-nav .nav-link:hover,
.custom-nav .nav-link.active {
    font-size: 1.01rem;
    font-weight: 600;
    text-decoration: underline;
    text-decoration-color: var(--colorYellow);
    text-underline-offset: 8px;
    text-decoration-thickness: 3px;
}

/* Footer */
.footer {
    width: 100%;
    padding: 2rem 2rem 1rem;
    background: var(--colorPrimaryDark);
}

.copyright {
    color: var(--colorLightGray);
}

.branding {
    font-size: 1rem;
    color: var(--colorDimWhite);
}

.branding i {
    color: var(--colorRed);
}

.branding img {
    height: 1.125rem;
    width: auto;
}

/* Main section */
.main-section {
    width: 100%;
    height: calc(100svh - 40px);
    padding-top: 60px;
    overflow-y: auto;
    overflow-x: clip;
    /* background: #000; */
}

.main-content {
    min-height: 100svh;
}

/* Home Page */
.breaking-news {
    width: 75%;
    padding: 0.5rem 2rem;
    color: var(--colorWhite);
    background-color: var(--colorRed);

    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.br-nw-left h2 {
    font-size: 1.75rem;
}

.scrollable-buttons {
    overflow-x: auto;
    white-space: nowrap;
    padding: 10px 0;
    scroll-behavior: smooth;
    scrollbar-width: none;
}

.scrollable-buttons::-webkit-scrollbar {
    display: none;
}

#scroll-left,
#scroll-right {
    display: block;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.scrollable-buttons a {
    margin-right: 10px;
    padding: 0.375rem 1rem;
    font-size: 0.875rem;
    font-weight: 700;
    color: var(--colorBlack);
}

/* TOp Ad Section */
.top-ad-section {
    width: 80%;
    padding-top: 0.5rem;
    background: var(--colorDimWhite);
}

.top-ad-inner {
    width: 100%;
    min-height: 90px;
}

.ad-text {
    font-size: 0.875rem !important;
}

/* Latest News */
.latest-news-sec {
    width: 100%;
    min-height: 300px;

    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.latest-news-content {
    width: calc(100% - 300px - 1rem);
    min-height: 300px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.lnc-left,
.lnc-middle {
    width: 38%;
    min-height: 300px;
}

.lnc-left-item {
    display: block;
    width: 100%;
    min-height: 200px;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--colorGray);
}

.lnc-left-title {
    font-family: var(--fontNato);
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--colorBlack);
}

.lnc-left-img-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.inner-img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in;
}

.inner-img:hover {
    transform: scale(1.02);
}

.lnc-left-para {
    font-size: 0.875rem;
    margin-bottom: 0;
    color: var(--colorBlack);
}

.lnc-middle {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.lnc-middle-item {
    display: flex;
    /* align-items: center; */
    gap: 1rem;
    padding: 0.375rem;
    border-radius: 0.5rem;
    box-shadow: var(--shadow);
}

.lnc-middle-left {
    width: 30%;
}

.lnc-middle-img-wrap {
    width: 100%;
    aspect-ratio: 16 / 10;
    border-radius: 8px;
    overflow: hidden;
}

.lnc-middle-title {
    font-size: 1rem;
    font-weight: 700;
    font-family: var(--fontNato);
    color: var(--colorBlack);
    margin-bottom: 0;
}

.lnc-middle-right {
    width: calc(100% - 30% - 1rem);
}

.lnc-right {
    width: calc(100% - 76% - 2rem);
    min-height: 300px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.lnc-right-item {
    width: 100%;
    padding-bottom: 8px;
}

.lnc-right-title {
    font-family: var(--fontNato);
    font-size: 1rem;
    font-weight: 400;
    color: var(--colorBlack);
}

.lnc-right-title i {
    color: var(--colorRed);
}

.latest-news-sidebar {
    width: 300px;
    min-height: 300px;
}

.lns-ad-sec {
    width: 100%;
    padding-top: 8px;
    background: var(--colorDimWhite);
}

.lns-ad-sec.display-md {
    display: none;
}

.lns-ad-inner {
    width: 100%;
    min-height: 250px;
}

.lns-ad-inner.rect {
    width: 100%;
    min-height: 100px;
}

.lns-ad-inner-img {
    width: 100%;
    aspect-ratio: 16 / 10;
    object-fit: cover;
}

/* Big News */
.big-news-sec {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.bign-content {
    width: calc(100% - 300px - 1rem);
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.bign-title {
    font-size: 1.125rem;
    font-weight: 700;
    font-family: var(--fontNato);
    color: var(--colorPrimary);
    margin-bottom: 0;
}

.bign-title i {
    color: var(--colorRed);
}

.bign-content-inner {
    width: 100%;
    min-height: 100px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.bign-item {
    width: 100%;
    padding: 0.5rem;
    border-radius: 0.5rem;
    box-shadow: var(--shadow);
}

.bign-it-link {
    font-size: 1rem;
    font-weight: 500;
    color: var(--colorBlack);
}

.bign-sidebar {
    width: 300px;
}

.bign-sb-content {
    width: 100%;
    height: 300px;
    margin-top: 1rem;
    padding-left: 0.5rem;
    overflow-y: auto;
    overflow-x: clip;
    scrollbar-width: thin;
    scrollbar-color: var(--colorPrimary) var(--colorDimWhite);
}

.bign-sb-ul {
    width: 100%;
    list-style: none;
    padding-left: 1rem;
    border-left: 1px solid var(--colorGray);
}

.bign-sb-li {
    color: var(--colorBlack);
    position: relative;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--colorGray);
}

.bign-sb-li::before {
    position: absolute;
    content: "";
    top: 0;
    left: -22px;
    height: 12px;
    width: 12px;
    border-radius: 100vw;
    background-color: var(--colorRed);
    border: 2px solid var(--colorWhite);
    z-index: 1;
}

.bign-sb-time {
    font-size: 0.75rem;
    font-weight: 700;
    color: var(--colorBlack);
    margin-bottom: 0;
}

.bign-sb-link {
    font-size: 0.875rem;
    font-weight: 500;
    color: var(--colorDarkGray);
}

/* Video Section */
.vid-sec {
    width: 100%;
    min-height: 200px;
    background: var(--colorPrimaryDark);
    color: var(--colorWhite);
}

.bign-title.white {
    color: var(--colorWhite);
}

.bign-title.white i {
    color: var(--colorYellow);
}

.more-link {
    font-size: 0.875rem;
    font-weight: 700;
    color: var(--colorRed);
    transition: all 0.3s ease-in;
}
.more-link:hover {
    color: var(--colorPrimary);
}

.more-link.white {
    color: var(--colorYellow);
}
.more-link.white:hover {
    color: var(--colorWhite);
}

.vid-sec-inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.vid-sec-col {
    width: 25%;
    min-height: 100%;
}

.vid-sec-col:first-child {
    border-right: 1px dashed var(--colorGray);
    padding-right: 2rem;
}

.vid-sec-col:last-child {
    border-left: 1px dashed var(--colorGray);
    padding-left: 2rem;
}

.vid-sec-col.big {
    width: calc(100% - 50% - 4rem);
}

.vid-col-item {
    width: 100%;
    padding-bottom: 8px;
    border-bottom: 1px dashed var(--colorGray);
    margin-bottom: 1rem;
}

.vid-col-img-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    margin-bottom: 8px;
    border-radius: 8px;
    overflow: hidden;
}

.vid-col-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 80px;
    padding: 1rem;
    background: rgba(0, 0, 0, 0.7);
    color: var(--colorWhite);

    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.vid-over-left {
    width: calc(100% - 1rem - 80px);
    padding-inline-end: 1rem;
}

.vid-over-right {
    width: 80px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.vid-over-left h5 {
    font-family: var(--fontNato);
    font-size: 1.375rem;
    font-weight: 700;
    color: var(--colorWhite);
}

.vid-play-wrap {
    width: 3rem;
    aspect-ratio: 1 / 1;
    border-radius: 100vw;
    font-size: 1.25rem;
    background-color: var(--colorPrimary);
    color: var(--colorWhite);
    display: flex;
    justify-content: center;
    align-items: center;
}

.vid-time {
    font-size: 0.75rem;
}

.vid-col-link {
    font-size: 1rem;
    font-weight: 700;
    color: var(--colorWhite);
}

.vid-sec-col.big .vid-col-item {
    border-bottom: none;
}

.vid-sec-col.big .vid-col-link {
    font-size: 1.5rem;
}

/* Catogery wise news Sec */
.cw-news-content {
    width: calc(100% - 300px - 1rem);
}

.cw-news-item {
    width: 100%;
    min-height: 200px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 1rem;
}

.cwn-colm {
    width: calc(50% - 8px);
    min-height: 200px;
    /* border: 1px solid red; */

    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.cwn-news-item {
    width: 100%;
    min-height: 80px;
    padding: 1rem;
    border-radius: 0.5rem;
    background: var(--colorWhite);
    box-shadow: var(--shadow);
}

.cwnn-it-img-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 0.5rem;
}

.cwnn-it-link {
    font-size: 1.5rem;
    font-weight: 700;
    font-family: var(--fontNato);
    color: var(--colorBlack);
}

.cwn-news-item-2 {
    width: 100%;
    min-height: 80px;
    border-radius: 8px;
    padding: 8px;
    background: var(--colorWhite);
    box-shadow: var(--shadow);
    display: flex;
    gap: 1rem;
}

.cwnn2-it-img-wrap {
    position: relative;
    width: 100px;
    aspect-ratio: 16 / 10;
    border-radius: 8px;
    overflow: hidden;
}

.cwnn2-it-content {
    width: calc(100% - 100px - 1rem);
}

.cwnn2-it-para {
    font-size: 1.125rem;
    color: var(--colorBlack);
    margin-bottom: 0;
}

.hr-ad-sec {
    width: 100%;
    min-height: 100px;
    background: var(--colorDimWhite);
    padding-top: 8px;
}

.cw-sb-news {
    width: 100%;
    min-height: 100px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.cw-sb-item {
    width: 100%;
    min-height: 80px;
    display: flex;
    gap: 1rem;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--colorDimWhite);
}

.cw-sb-img-wrap {
    width: 100px;
    aspect-ratio: 16 / 10;
    overflow: hidden;
    border-radius: 8px;
}

.cw-sb-content {
    width: calc(100% - 100px - 1rem);
}

.cw-sb-para {
    color: var(--colorBlack);
    font-size: 1rem;
    line-height: 125%;
}

.cw-sb-item-big {
    position: relative;
    width: 100%;
    min-height: 100px;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--colorLightGray);
}

.cw-sb-img-wrap-big {
    width: 100%;
    aspect-ratio: 16 / 10;
    border-radius: 8px;
    overflow: hidden;
}

.cw-sb-over {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: flex-end;
    padding: 1rem;
    border-radius: 8px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.cw-sb-para-big {
    font-size: 1.125rem;
    font-weight: 700;
    color: var(--colorWhite) !important;
}

/* News Single Page */
.news-sp-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 1rem;
}

.news-sp-container .breadcrumb .breadcrumb-item a {
    color: var(--colorDarkGray);
}
.news-sp-container .breadcrumb .breadcrumb-item.active a {
    color: var(--colorRed);
}

.news-sp-headline {
    font-family: var(--fontNato);
    font-size: 2.25rem;
    font-weight: 700;
    color: var(--colorBlack);
}

.news-single p {
    font-size: 1.25rem;
    color: var(--colorBlack);
}

.news-sp-img-wrap {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

/* Catogery wise news Page */
.top-head-sec {
    width: 100%;
    background: url("../images/header-hero.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.ths-inner {
    width: 100%;
    min-height: 300px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
}

.ths-title {
    font-family: var(--fontNato);
    font-size: 3rem;
    font-weight: 700;
    color: var(--colorYellow);
}

.ths-inner .breadcrumb-item a {
    color: var(--colorDimWhite);
}

.ths-inner .breadcrumb-item.active {
    color: var(--colorWhite);
}

.ths-inner .breadcrumb-item.active:hover {
    color: var(--colorYellow);
}

.ths-inner .breadcrumb-item + .breadcrumb-item::before {
    color: var(--colorDimWhite);
}

.sub-cat-title {
    font-size: 2rem;
    font-weight: 700;
    font-family: var(--fontNato);
}

.sub-cat-title i {
    color: var(--colorRed);
}

.title-media-ul {
    list-style: none;
    display: flex;
    gap: 1rem;
}

.title-media-link {
    font-size: 1rem;
    font-weight: 700;
    color: var(--colorRed);
}

.scw-news-sec {
    width: 100%;
    min-height: 100px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.scw-news {
    width: 100%;
    min-height: 100px;
    display: grid;
    grid-template-columns: 180px auto;
    gap: 1rem;

    padding: 16px;
    border-radius: 8px;
    box-shadow: var(--shadow);
}

.live-updates-item {
    width: 100%;
    min-height: 30px;
    padding: 16px;
    border-radius: 8px;
    box-shadow: var(--shadow);
}

.scw-news-img-wrap {
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.scw-news-title {
    font-family: var(--fontNato);
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--colorBlack);
}

.scw-news-date {
    font-size: 14px;
    font-weight: 500;
    color: var(--colorGray);
}

.scw-news-para {
    font-size: 1rem;
    margin-bottom: 0;
    color: var(--colorDarkGray);
}

/* Videos Section */
.videos-news-sec {
    width: 100%;
    min-height: 200px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.video-news {
    background-color: var(--colorWhite);
    padding: 1rem;
    border-radius: 0.5rem;
    box-shadow: var(--shadow);
}

.video-news-img-wrap {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 8px;
    overflow: hidden;
}

.video-news-title {
    font-size: 1.25rem;
    font-weight: 600;
    color: var(--colorBlack);
}

.ck-content figure img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 1rem auto;
    text-align: center;
}

/* Contact Page */
.contact-section {
    padding-block: 4rem;
}

.contact-sec-inner {
    width: 100%;
    min-height: 400px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    background-color: var(--colorDimWhite);
    padding: 3rem;
    gap: 2rem;
    border-radius: 1rem;
}

.contact-form-title {
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--colorPrimary);
}

.contact-sec-details {
    
}

.contact-sec-form {
}

.contact-info-sec {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.contact-info-item {
    width: 100%;
    min-height: 100px;
    padding: 1rem;
    border-radius: 1rem;
    background-color: var(--colorWhite);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    display: flex;
    gap: 1rem;
    align-items: center;
}

.contact-info-icon {
    width: 60px;
    aspect-ratio: 1 / 1;
    border-radius: 100vw;
    border: 2px solid var(--colorPrimary);
    color: var(--colorRed);
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
}

.contact-info-content {
    width: calc(100% - 60px - 1rem);
}

.contact-info-content-title {
    font-size: 14px;
    font-weight: 500;
    color: var(--colorRed);
}

.contact-info-content-detail {
    font-size: 1.25rem;
    font-weight: 700;
}

/* About us Page */
.about-us-section {
    min-height: 300px;
    padding: 5rem 2rem;

    display: grid;
    grid-template-columns: 2fr 3fr;
    align-items: center;
    gap: 2rem;
}

.about-us-left {
    border-radius: 1rem;
    overflow: hidden;
}

.about-us-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-us-title {
    font-size: 2rem;
    color: var(--colorPrimary);
}

.why-us-section {
    min-height: 400px;
    padding: 5rem 2rem;
    display: grid;
    grid-template-columns: 3fr 2fr;
    background: var(--colorDimWhite);
}


@media (max-width: 1300px) {
    .lnc-left-title {
        font-size: 1.25rem;
    }

    .lnc-middle-title {
        font-size: 0.875rem;
    }

    .lnc-right-title {
        font-size: 0.875rem;
    }

    .latest-news-content {
        width: calc(100% - 250px - 1rem);
    }

    .latest-news-sidebar {
        width: 250px;
        min-height: 250px;
    }

    .bign-sb-content {
        height: 400px;
    }

    .cwnn2-it-para {
        font-size: 1rem;
    }

    .cw-news-content {
        width: calc(100% - 250px - 1rem);
    }

    .bign-content {
        width: calc(100% - 250px - 1rem);
    }

    .bign-sidebar {
        width: 250px;
    }
}

@media (max-width: 1030px) {
    .breaking-news {
        width: 85%;
    }

    .lnc-left,
    .lnc-middle {
        width: calc(50% - 0.5rem);
    }

    .lnc-right {
        width: 100%;
        min-height: 100px;

        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 1rem;
    }

    .bign-it-link {
        font-size: 0.875rem;
    }

    .vid-sec-inner {
        gap: 1rem;
    }

    .vid-sec-col:first-child {
        padding-right: 1rem;
    }

    .vid-sec-col:last-child {
        padding-left: 1rem;
    }

    .vid-sec-col.big {
        width: calc(100% - 50% - 2rem);
    }
}

@media (max-width: 900px) {
    .main-section {
        height: calc(100svh - 50px);
    }
    .breaking-news {
        width: 96%;
    }

    .top-ad-section {
        width: 90%;
    }

    .latest-news-content {
        width: 100%;
    }

    .latest-news-sidebar {
        width: 100%;
    }

    .bign-content-inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .lns-ad-sec.display-md {
        display: block;
    }

    .vid-over-left {
        width: calc(100% - 1rem - 60px);
    }

    .vid-over-right {
        width: 60px;
    }

    .vid-over-left h5 {
        font-family: var(--fontNato);
        font-size: 1rem;
        font-weight: 700;
        color: var(--colorWhite);
    }

    .cw-news-content {
        width: 100%;
    }

    .bign-sidebar.cat-wise {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .about-us-section, .why-us-section {
        grid-template-columns: repeat(1, 1fr);
    }

    .contact-sec-inner {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 600px) {
    .hide-sm {
        display: none;
    }

    .nav-top ul {
        margin-bottom: 0;
    }

    .nav-logo {
        width: 200px;
        height: auto;
    }

    .main-section {
        padding-top: 50px;
        height: calc(100svh - 40px);
    }

    .breaking-news {
        width: 96%;
        flex-direction: column;
        border-radius: 0.5rem !important;
        padding-inline: 1rem;
    }

    .breaking-news > div.border-end {
        border-right: none !important;
        border-bottom: 1px solid var(--colorDimWhite);
    }

    .breaking-news .text-truncate {
        white-space: unset;
        text-align: center;
    }

    #scroll-left,
    #scroll-right {
        width: 24px;
        height: 24px;
        padding: 4px;
    }

    .scrollable-buttons a {
        margin-right: 8px;
        padding: 0.25rem 0.5rem;
        font-size: 0.75rem;
    }

    .sub-cat-title {
        font-size: 1.5rem;
    }

    .bign-sidebar.cat-wise {
        grid-template-columns: repeat(1, 1fr);
    }

    .scw-news {
        grid-template-columns: repeat(1, 1fr);
    }

    .scw-news-title {
        font-size: 1.125rem;
    }

    .scw-news-para {
        font-size: 0.875rem;
    }

    .top-ad-section {
        width: 100%;
    }

    .lnc-left,
    .lnc-middle {
        width: 100%;
    }

    .lnc-right {
        grid-template-columns: repeat(2, 1fr);
    }

    .bign-content {
        width: 100%;
    }

    .bign-sidebar {
        width: 100%;
    }

    .lnc-middle-title {
        line-height: 140%;
    }

    .bign-content-inner {
        grid-template-columns: repeat(1, 1fr);
    }

    .vid-sec-inner {
        gap: 0;
    }

    .vid-sec-col:first-child {
        padding-right: 0;
        border-right: none;
    }

    .vid-sec-col:last-child {
        padding-left: 0;
        border-left: none;
    }

    .vid-sec-col,
    .vid-sec-col.big {
        width: 100%;
        min-height: 100px;
    }

    .vid-play-wrap {
        width: 2.5rem;
        aspect-ratio: 1 / 1;
        font-size: 1rem;
    }

    .vid-col-overlay {
        min-height: 60px;
        padding: 0.5rem;
    }

    .vid-over-right {
        width: 40px;
    }

    .vid-over-left {
        width: calc(100% - 1rem - 40px);
    }

    .vid-over-left h5 {
        font-size: 1.125rem;
    }

    .cwn-colm {
        width: 100%;
    }

    .news-sp-headline {
        font-size: 1.75rem;
    }

    .news-single p {
        font-size: 1rem;
    }

    .cw-sb-para {
        font-size: 1.125rem;
    }

    .videos-news-sec {
        grid-template-columns: repeat(1, 1fr);
    }

    .about-us-section, .why-us-section {
        grid-template-columns: repeat(1, 1fr);
    }

    .contact-info-item {
        gap: 8px;
    }

    .contact-info-icon {
        width: 40px;
        font-size: 1rem;
    }

    .contact-info-content {
        width: calc(100% - 40px - 1rem);
    }

    .contact-sec-inner {
        position: relative;
        padding: 2rem 1rem;
        display: block;
    }

    .contact-info-content-detail {
        font-size: 1rem;
        font-weight: 600;    
    }

    .contact-form-title {
        font-size: 2rem;
    }

    .contact-form-title:nth-child(2) {
        margin-top: 3rem;
    }

    .contact-sec-form .col-md-6 {
        padding-inline: 0 !important;
    }
}
